これまで、Win95&98で一太郎6.3を使用していました。この度、新しくコンピュータを購入するのですが、できれば一太郎6.3も使用したいと考えています。最近のOS(Me,2000,XP)でインスト-ルが可能か、正常に作動するか、ご存知の方、いらっしゃいましたらお教え下さい。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

>Win95&98で一太郎6.3を使用していました。


Meでは問題なく動きます。
2000でも大丈夫だと思います。
 6.3はWindows3.1でも動くはずでなので、16ビットアプリケーションですので、XPでは???です。
(たぶんダメだと思います)
    • good
    • 0
この回答へのお礼

情報ありがとうございます。XPでは無理かも知れませんね。どなたか、XPで試された方、おられませんか?

お礼日時:2001/12/25 22:12

一太郎の9以降でないと無理だったのではなかったかなぁ。


それ以前のバージョンは修正モジュールが無かったはずです。
インストールは可能でしょうが、正常には動かないと思いますよ。
今のバージョンが11、年明けには12(関西弁バージョン)が出るそうですよ。
    • good
    • 0
この回答へのお礼

お返事ありがとうございます。新しいバージョンも良いところはあるのですが、ショートカットが大巾に変更されていたり、作成されるファイルも大きくなったりと、弊害も多く、できれば昔のソフトも使いたいと考えています。

お礼日時:2001/12/25 22:09

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報